@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
	background: url(../images/labcheck-bg.jpg) no-repeat left center;
	background-size: cover;
	background-attachment: fixed;
	font-family: 'AdBuchSB-Con';
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AdBuchSB-Con';
	src: url('../fonts/AdBuchSB-Con.eot');
	src: url('../fonts/AdBuchSB-Con.eot?#iefix') format('embedded-opentype'),  url('../fonts/AdBuchSB-Con.woff2') format('woff2'),  url('../fonts/AdBuchSB-Con.woff') format('woff'),  url('../fonts/AdBuchSB-Con.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
#banner {
	background: #009a4e;
	border-bottom: 10px solid #FFFFFF;
	padding: 15px 0;
}
#labchech-login input {
	height: 30px;
	padding: 5px;
	border: 0;
	width: 100%;
	margin-bottom: 5px;
}
#main {
	padding: 15px 0;
	color: #FFF;
}
.btn-castrol {
	color: #FFF;
	border-radius: 0;
	border: 0;
	width: 100%;
	padding: 10px;
	text-align: right;
	text-transform: uppercase;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(0,154,78,1) 5%, rgba(0,154,78,1) 90%, rgba(0,88,40,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(0,154,78,1) 5%, rgba(0,154,78,1) 90%, rgba(0,88,40,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(0,154,78,1) 5%, rgba(0,154,78,1) 90%, rgba(0,88,40,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#005828', GradientType=0 );
}
#contact-box {
	background: #009a4e;
	padding: 10px;
}
.btn-castrol:hover .fa-file-pdf-o {
	color: #C00;
}

@media (max-width: 767px) {
#usr {
	padding-right: 15px;
}
#pswd {
	padding-left: 15px;
}
#logo {
	margin-bottom: 10px;
}
#frame {
	float: none !important;
}
}

@media (min-width: 768px) {
#usr {
	padding-right: 5px;
}
#pswd {
	padding-left: 0px;
}
#frame {
	float: right !important;
}
}

@media (min-width: 992px) {}
@media (min-width: 1200px) {}
